--
-- $Id$
--
-- Veld expire tijd moet 3 posities kunnen bevatten
-- Ze kunnen niet op 2016.3 release wachten

DEFINE thisfile = 'NYBU#38371.SQL'
DEFINE dbuser   = '^NYBU'
DEFINE custid   = 'NYBU'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

ALTER TABLE res_disc_params
  MODIFY res_disc_params_cancel_dagen NUMBER(3);

ALTER TABLE res_disc_params
  MODIFY res_disc_params_expire_dagen NUMBER(3);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
